@font-face {
  font-family: aiduicons;
  src: url(https://www.ab-in-den-urlaub.de/magazin/wp-content/themes/aidu-blog/icons/aiduIcons.woff2) format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: block
}

.layout-parts button::-moz-focus-inner {
  border: 0;
  padding: 0;
  margin: 0
}

.layout-parts * {
  box-sizing: border-box
}

@media (max-width:2560px) {

  .layout-parts input,
  html {
    font: 12px/1.4 Arial, Helvetica, Geneva, Tahoma, sans-serif
  }
}

@media (min-width:2561px) {

  .layout-parts input,
  html {
    font: 14px/1.4 Arial, Helvetica, Geneva, Tahoma, sans-serif
  }
}

.layout-parts form.mask-link button {
  border: 0;
  outline: 0;
  background: 0 0;
  padding: 0;
  margin: 0;
  text-align: left;
  cursor: pointer;
  font-size: 1em
}

@media (min-width:320px) {

  body,
  html {
    overflow-x: hidden
  }
}

@media (min-width:768px) {
  .layout-parts .container {
    width: 738px
  }
}

@media (min-width:1143px) {
  .layout-parts .container {
    width: 1126px
  }
}

@media (min-width:2561px) {
  .layout-parts .container {
    width: 1150px
  }
}

@media (max-width:1142px) {
  .layout-parts .container {
    padding-left: 0;
    padding-right: 0;
    max-width: 738px
  }
}

.layout-parts .checkbox input:disabled:not(:checked)+[class*=icon-]:before,
.layout-parts .radio input:disabled:not(:checked)+[class*=icon-]:before {
  content: '';
  width: 1.4rem;
  height: 1.4rem;
  display: block
}

.layout-parts label.overlay-close-label {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: 999998;
  background: rgba(255, 255, 255, .4)
}

.layout-parts input[type=checkbox].toggle-checkbox {
  display: none !important
}

.layout-parts ul.socialmedia {
  display: inline-block;
  font-size: 1.8em;
  z-index: 999999
}

.layout-parts ul.socialmedia li {
  display: inline-block
}

.layout-parts ul.socialmedia li a {
  display: block;
  width: 1em;
  height: 1em;
  text-indent: -9999em;
  vertical-align: bottom;
  position: relative;
  top: .1em
}

.layout-parts .section_quickLinks .social.qlItem .headline label,
.layout-parts .section_trust .info strong {
  display: block
}

@media (min-width:560px) and (max-width:1142px) {

  .layout-parts .section_trust .trust,
  .layout-parts .section_trust .trust:first-child {
    float: left;
    width: 240px;
    margin: 0 calc((50% - 240px)/ 2);
    padding: 0 0 2em
  }
}

@media (min-width:1143px) {

  .layout-parts .section_trust .list.trust-elements-4 .trust,
  .layout-parts .section_trust .list.trust-elements-4 .trust:first-child {
    width: 25%
  }

  .layout-parts .section_trust .trust,
  .layout-parts .section_trust .trust:first-child {
    float: left;
    width: 20%;
    margin: 0
  }

  .layout-parts .section_trust .trust.trust-ssl .icon,
  .layout-parts .section_trust .trust:first-child.trust-ssl .icon {
    width: 50px
  }

  .layout-parts .section_trust .content {
    width: 100%;
    padding: 0 20px 0 0
  }

  .layout-parts .section_trust .info {
    width: calc(100% - 90px)
  }
}

.layout-parts .section_quickLinks .social.qlItem li form {
  display: inline-block;
  width: auto;
  float: left
}

.layout-parts .section_quickLinks .social.qlItem .social-element-facebook, .layout-parts ul.socialmedia li form button.social-element-facebook {
  background: url(https://www.ab-in-den-urlaub.de/magazin/wp-content/themes/aidu-blog/img/facebook.svg) no-repeat
}

.layout-parts .section_quickLinks .social.qlItem .social-element-instagram, .layout-parts ul.socialmedia li form button.social-element-instagram {
  background: url(https://www.ab-in-den-urlaub.de/magazin/wp-content/themes/aidu-blog/img/instagram.svg) no-repeat
}

.layout-parts .section_quickLinks .social.qlItem .social-element-pinterest, .layout-parts ul.socialmedia li form button.social-element-pinterest {
  background: url(https://www.ab-in-den-urlaub.de/magazin/wp-content/themes/aidu-blog/img/pinterest.svg) no-repeat; background-size: contain;
}

.layout-parts .section_quickLinks .social.qlItem .social-element-youtube {
  background: url(https://www.ab-in-den-urlaub.de/magazin/wp-content/themes/aidu-blog/img/youtube.svg) no-repeat
}

.layout-parts .section_quickLinks .social.qlItem .social-element-xing {
  background: url(https://www.ab-in-den-urlaub.de/magazin/wp-content/themes/aidu-blog/img/xing.svg) no-repeat
}

@media (min-width:560px) {
  .layout-parts .section_quickLinks .social.qlItem {
    width: 100%
  }

  .layout-parts .section_quickLinks .social.qlItem .headline {
    font-size: 1.4rem
  }

  .layout-parts .section_quickLinks .social.qlItem .social-element {
    width: 3em;
    height: 3em;
    margin: 0 .5em
  }
}

@media (min-width:1143px) {
  .layout-parts .section_quickLinks .social.qlItem {
    width: 25%;
    margin: .5em 0 0;
    text-align: left
  }

  .layout-parts .section_quickLinks .social.qlItem .social-element {
    width: 1.5em;
    height: 1.5em;
    margin: 0 .25em
  }
}

.layout-parts .section_quickLinks .qlItem .quicklinks-tab-box:checked~li:nth-of-type(1) {
  border-bottom: none
}

.layout-parts .section_quickLinks .qlItem .quicklinks-tab-box:checked~li ul,
.layout-parts input[type=checkbox].toggle-checkbox:checked+.overlay-close-label {
  display: block
}

.layout-parts .section_quickLinks .qlItem li {
  margin: 0
}

.layout-parts .section_quickLinks .qlItem li ul li {
  border-bottom: none;
  margin-bottom: .25em
}

.layout-parts .section_quickLinks .qlItem li ul li a {
  display: block;
  text-decoration: none;
  color: #94a6c7
}

.layout-parts .section_quickLinks .qlItem li ul li a:hover {
  text-decoration: underline
}

.layout-parts nav#navigation-main form button:focus {
  outline: 0
}

@media (min-width:470px) {
  .layout-parts .section_quickLinks .qlItem li label {
    display: none
  }

  .layout-parts .section_quickLinks .qlItem li label:after {
    content: ''
  }

  .layout-parts .section_quickLinks .qlItem li ul,
  .layout-parts .section_quickLinks .qlItem li>strong {
    display: block
  }
}

@media (min-width:1143px) {

  .layout-parts .section_quickLinks .qlItem li li,
  .layout-parts .section_quickLinks .qlItem li ul li form button,
  .layout-parts .section_quickLinks .qlItem li>strong {
    text-align: left
  }
}

@media (min-width:560px) {
  .layout-parts .section_quickLinks .qlItem {
    margin: .5em 0;
    width: 50%;
    float: left;
    padding: 0 .5em 0 0
  }

  .layout-parts .section_quickLinks .qlItem>li:nth-of-type(1) {
    border-bottom: none
  }
}

@media (min-width:1143px) {
  .layout-parts .section_quickLinks .qlItem {
    width: 25%
  }
}

@media (min-width:470px) {
  .layout-parts .section_copy .imprint {
    display: none
  }
}

@media (max-width:2560px) {

  .layout-parts input,
  html {
    font: 12px/1.4 Arial, Helvetica, Geneva, Tahoma, sans-serif
  }
}

@media (min-width:2561px) {

  .layout-parts input,
  html {
    font: 14px/1.4 Arial, Helvetica, Geneva, Tahoma, sans-serif
  }
}

@media (min-width:320px) {

  body,
  html {
    overflow-x: hidden
  }
}

@media (min-width:768px) {
  .layout-parts .container {
    width: 738px
  }
}

@media (min-width:1143px) {
  .layout-parts .container {
    width: 1126px
  }
}

@media (min-width:2561px) {
  .layout-parts .container {
    width: 1150px
  }
}

@media (min-width:1143px) {
  .layout-parts .section_header .title-image {
    float: left;
    width: 25%
  }
}

@media (max-width:1142px) {
  .layout-parts .container {
    padding-left: 0;
    padding-right: 0;
    max-width: 738px
  }
}

@media (min-width:1143px) {
  .layout-parts .block-wrapper-style_header:not(.booking) {
    border-bottom: 39px solid #0d1f5b
  }
}

@media (max-width:1142px) {
  .layout-parts .section_header .title-image .load-wrapper {
    max-width: 223px
  }
}

@media screen and (-ms-high-contrast:active),
(-ms-high-contrast:none) {
  .layout-parts .section_header .title-image .load-wrapper>a img {
    height: 2.7em;
    margin: .5em 0
  }
}

@media screen and (-ms-high-contrast:active) and (min-width:1143px),
(-ms-high-contrast:none) and (min-width:1143px) {
  .layout-parts .section_header .title-image .load-wrapper>a img {
    height: 3.2em
  }
}

@media (min-width:768px) {
  .layout-parts .section_header .title-image {
    padding: .5em 0 .25em
  }
}

@media (max-width:767px) {
  .layout-parts .section_header .title-image {
    min-height: 4em;
    clear: both;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center
  }
}

@media (min-width:1143px) {
  .layout-parts .section_header .title-image {
    width: 22%;
    padding: 1.5em 0 .5em
  }

  .layout-parts .section_header .title-image img {
    height: 4.5em
  }
}

@media (min-width:768px) {
  .layout-parts .section_header .title-image .load-wrapper>a {
    height: 3.75em
  }
}

@media (min-width:1143px) {

  .layout-parts .section_header .title-image,
  .layout-parts .section_header section#navigation {
    min-height: 6.5em
  }

  .layout-parts .section_header .title-image {
    position: absolute;
    padding: 1.2em 0 0;
    width: auto
  }

  .layout-parts .section_header .title-image .load-wrapper>a {
    width: 210px;
    height: 5.1em
  }
}

.layout-parts nav#navigation-main form button {
  background: 0 0;
  border: 0;
  width: 100%;
  padding: 0;
  cursor: pointer
}

@media (min-width:1143px) {
  .layout-parts nav#navigation-main {
    display: block;
    padding: 0
  }

  .layout-parts nav#navigation-main form {
    height: auto
  }

  .layout-parts nav#navigation-main>ul {
    position: absolute;
    bottom: -39px;
    left: 0;
    width: 100%;
    padding: 0;
    font-weight: 400
  }

  .layout-parts nav#navigation-main>ul>li {
    display: inline-block;
    position: relative
  }

  .layout-parts nav#navigation-main>ul>li:nth-child(n+6) .sub-menu {
    left: auto;
    right: 0
  }
}

@media (min-width:1143px) and (min-width:2561px) {
  .layout-parts nav#navigation-main>ul>li:nth-child(5) {
    position: initial
  }

  .layout-parts nav#navigation-main>ul>li:nth-child(5) .sub-menu {
    left: auto;
    right: 0
  }
}

@media (min-width:1143px) {
  .layout-parts nav#navigation-main>ul>li>a {
    font-family: Arial, Helvetica, Geneva, Tahoma, sans-serif;
    font-size: 16.8px;
    font-size: 1.4rem;
    padding: .1em .3em;
    line-height: 2em;
    text-align: center
  }

  .layout-parts nav#navigation-main>ul>li a {
    position: relative
  }

  .layout-parts nav#navigation-main>ul>li:hover>.sub-menu,
  .layout-parts nav#navigation-main>ul>li>a {
    display: block
  }

  .layout-parts nav#navigation-main>ul>li:hover+li>a:before,
  .layout-parts nav#navigation-main>ul>li:hover:before,
  .layout-parts nav#navigation-main>ul>li:hover>a:before {
    display: none
  }
}

@media (max-width:1142px) {
  .layout-parts nav#navigation-main>ul li a {
    display: block;
    font-family: Arial, Helvetica, Geneva, Tahoma, sans-serif;
    position: relative;
    padding: 5px 5px 5px 0;
    font-size: 14.4px;
    font-size: 1.2rem;
    height: 31px
  }
}

@media (min-width:2561px) {
  .layout-parts nav#navigation-main>ul>li>a {
    font-size: 1rem
  }
}

.layout-parts nav#navigation-head-sub .item-social a {
  width: 1em;
  height: 1em;
  margin: .3em .1em
}

@media (max-width:1142px) {
  .layout-parts nav#navigation-head-sub {
    font-size: 12px;
    font-size: 1rem
  }

  .layout-parts nav#navigation-head-sub .item-social ul {
    font-size: 2.1em
  }
}

@media (min-width:1143px) {
  .layout-parts nav#navigation-head-sub {
    background: 0 0;
    font-size: 9.6px;
    font-size: .8rem;
    margin-top: 3px
  }

  .layout-parts nav#navigation-head-sub a {
    color: #fff
  }

  .layout-parts nav#navigation-head-sub>ul {
    background: #002873;
    margin-top: -8px;
    position: relative;
    float: right;
    padding: .1em 0;
    max-height: 3.3em
  }

  .layout-parts nav#navigation-head-sub ul li form {
    display: inline-block;
    padding: 0
  }

  .layout-parts nav#navigation-head-sub ul li form button {
    padding: 0;
    font-size: 18px;
    font-size: 1.5rem
  }

  .layout-parts nav#navigation-head-sub ul li form button:hover {
    background: #fff
  }

  .layout-parts nav#navigation-head-sub .item-service {
    padding: 0
  }

  .layout-parts nav#navigation-head-sub .item-social {
    display: none
  }

  .layout-parts nav#navigation-head-sub>ul>li {
    display: inline-block;
    margin: 2px 3px 2px 4px
  }

  .layout-parts nav#navigation-head-sub>ul>li>a {
    padding: 5px
  }

  .layout-parts nav#navigation-head-sub>ul>li:hover {
    z-index: 10001
  }

  .layout-parts nav#navigation-head-sub>ul>li:hover>a {
    background: #fff;
    color: #002873
  }

  .layout-parts nav#navigation-head-sub>ul>li:before {
    content: "";
    display: block;
    width: 1px;
    height: 1.2rem;
    position: absolute;
    top: 1px;
    left: -4px;
    background-color: #607aab
  }

  .layout-parts nav#navigation-head-sub>ul>li.item-social {
    margin: 0 5px 0 7px
  }

  .layout-parts nav#navigation-head-sub>ul>li.item-social:before {
    top: 12px;
    left: -7px
  }

  .layout-parts nav#navigation-head-sub>ul>li:first-child:before {
    display: none
  }

  .layout-parts nav#navigation-head-sub .themeworld {
    font-size: .9rem;
    font-weight: 400;
    padding: 0
  }
}

@media (min-width:1143px) {
  .layout-parts nav#navigation-head-sub li.item-phone {
    display: none
  }
}

.layout-parts .toggle-sidebars .open-main-navigation:before {
  font-size: .8em;
  font-family: aiduicons;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f169"
}

@media (min-width:1143px) {
  .layout-parts .toggle-sidebars {
    display: none
  }
}

.layout-parts #toggle-navigationMain:checked~section#navigation .close-main-menu:before {
  position: fixed;
  right: 3px;
  z-index: 999;
  background: #002873;
  width: 38px;
  height: 35px
}

@media (min-width:1143px) {
  .layout-parts .close-main-menu {
    display: none
  }
}

@media (max-width:1142px) {
  .layout-parts section#navigation {
    background: #002873;
    font-size: 14.4px;
    font-size: 1.2rem;
    position: fixed;
    z-index: 999999;
    right: -87%;
    top: 0;
    height: 100%;
    width: 85%;
    max-width: 330px;
    overflow-x: hidden;
    overflow-y: auto;
    box-shadow: 0 0 2px rgba(0, 0, 0, .4)
  }

  .layout-parts #toggle-navigationMain:checked~section#navigation {
    right: 0
  }

  .layout-parts section#navigation nav#navigation-main a {
    color: #fff
  }
}

@media (min-width:1143px) {
  .layout-parts section#navigation {
    float: left;
    width: 100%;
    padding: 0
  }
}

@font-face {
  font-family: aiduicons;
  src: url(https://www.ab-in-den-urlaub.de/magazin/wp-content/themes/aidu-blog/icons/aiduIcons.woff2) format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: block
}

.icon-arrow-right:before {
  content: "\f116"
}

.icon-phone:before {
  content: "\f17b"
}

.icon-ssl-lock:before {
  content: "\f190"
}

.icon-tick-2:before {
  content: "\f19d"
}

[class*=" icon-"]:before,
[class^=icon-]:before {
  font-family: aiduicons;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}

.layout-parts a,
.layout-parts div,
.layout-parts form,
.layout-parts img,
.layout-parts label,
.layout-parts li,
.layout-parts span,
.layout-parts strong,
.layout-parts ul,
body,
html {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font-family: Arial, sans-serif;
  vertical-align: baseline;
  background: 0 0
}

.layout-parts ul {
  list-style: none
}

.layout-parts button,
.layout-parts input {
  margin: 0;
  font-family: Arial, sans-serif;
  font-size: 9.75px;
  font-size: .8125rem
}

.layout-parts strong {
  font-weight: 700
}

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  position: relative;
  height: 100%;
  color: #002873
}

.layout-parts img {
  max-width: 100%;
  height: auto
}

@media (max-width:2560px) {

  .layout-parts input,
  html {
    font: 12px/1.4 Arial, Helvetica, Geneva, Tahoma, sans-serif
  }
}

@media (min-width:2561px) {

  .layout-parts input,
  html {
    font: 14px/1.4 Arial, Helvetica, Geneva, Tahoma, sans-serif
  }
}

.layout-parts ._styling-h5 {
  color: #002873;
  margin: 0;
  padding: 0;
  font-size: 13.5px;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.4em
}

.layout-parts a,
.layout-parts a:link,
.layout-parts a:visited {
  color: #00c;
  text-decoration: underline;
  cursor: pointer
}

.layout-parts a:active,
.layout-parts a:hover {
  color: #5fa800;
  text-decoration: underline
}

.layout-parts input {
  padding: .3em;
  width: 100%;
  border: 1px solid #c6d7f5;
  padding: .3rem;
  background: #fff;
  color: #002873;
  display: inline-block
}

.layout-parts input::-moz-placeholder {
  color: #607aab;
  font-style: normal;
  font-weight: 400;
  opacity: 1
}

.layout-parts input:-ms-input-placeholder {
  color: #607aab;
  font-style: normal;
  font-weight: 400
}

.layout-parts input::-webkit-input-placeholder {
  color: #607aab;
  font-style: normal;
  font-weight: 400
}

.layout-parts input[type=checkbox] {
  width: auto;
  border: 0
}

body,
html {
  min-width: 320px
}

@media (min-width:320px) {

  body,
  html {
    overflow-x: hidden
  }
}

.layout-parts .container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 5px;
  padding-right: 5px
}

.layout-parts .container:before,
.layout-parts nav#navigation-head-sub:before {
  content: " ";
  display: table
}

.layout-parts .container:after,
.layout-parts nav#navigation-head-sub:after {
  content: " ";
  display: table;
  clear: both
}

@media (min-width:768px) {
  .layout-parts .container {
    width: 738px
  }
}

@media (min-width:1143px) {
  .layout-parts .container {
    width: 1126px
  }
}

@media (min-width:2561px) {
  .layout-parts .container {
    width: 1150px
  }
}

.layout-parts .section_header .title-image {
  position: relative;
  padding-right: 5px
}

@media (min-width:1143px) {
  .layout-parts .section_header .title-image {
    float: left;
    width: 25%
  }
}

@media (max-width:1142px) {
  .layout-parts .container {
    padding-left: 0;
    padding-right: 0;
    max-width: 738px
  }
}

.layout-parts .block-wrapper.no-columns .container {
  padding: 0 10px
}

.layout-parts [data-tooltip] {
  cursor: help
}

.layout-parts ul.socialmedia {
  display: inline-block;
  font-size: 1.8em;
  z-index: 999999
}

.layout-parts ul.socialmedia li {
  display: inline-block
}

.layout-parts ul.socialmedia li form {
  display: inline-block;
  width: 1em;
  height: 1em;
  text-indent: -9999em;
  vertical-align: bottom;
  position: relative;
  top: .1em;
  background: 0 0;
  padding: 0;
  cursor: pointer
}

.layout-parts ul.socialmedia li form:focus {
  outline: 0
}

.layout-parts ul.socialmedia li form button.btnLink {
  display: block;
  width: 100%;
  height: 100%
}

.layout-parts ul.socialmedia li form button.btnLink a {
  display: none
}

.layout-parts ul.socialmedia li.facebook form {
  background: url(https://ab-in-den-urlaub.de/magazin/wp-content/themes/aidu-blog/img/facebook.svg) no-repeat;
  background-size: contain
}

.layout-parts ul.socialmedia li.instagram form {
  background: url(https://ab-in-den-urlaub.de/magazin/wp-content/themes/aidu-blog/img/instagram.svg) no-repeat;
  background-size: contain
}

.layout-parts ul.socialmedia li.whatsapp form {
  background: url(https://ab-in-den-urlaub.de/magazin/wp-content/themes/aidu-blog/img/whatsapp.svg) no-repeat;
  background-size: contain
}

.layout-parts ul.socialmedia li.pinterest form {
  background: url(https://ab-in-den-urlaub.de/magazin/wp-content/themes/aidu-blog/img/pinterest.svg) no-repeat;
  background-size: contain
}

.layout-parts ul.socialmedia li a {
  display: block;
  width: 1em;
  height: 1em;
  text-indent: -9999em;
  vertical-align: bottom;
  position: relative;
  top: .1em
}

.layout-parts ul.socialmedia li a:before {
  position: absolute;
  left: 0;
  text-indent: 0;
  font-size: .85em;
  text-align: center;
  width: 100%;
  height: 100%
}

.layout-parts ul.socialmedia li>a:before {
  top: -1px
}

.layout-parts ul.socialmedia li button a:before {
  top: 2px
}

.layout-parts ul.socialmedia li button:hover a {
  color: #fff !important
}

.layout-parts .block-wrapper-style_header {
  background: #002873
}

@media (min-width:1143px) {
  .layout-parts .block-wrapper-style_header:not(.booking) {
    border-bottom: 39px solid #0d1f5b
  }
}

.layout-parts .section_header,
.layout-parts nav#navigation-head-sub li {
  position: relative
}

.layout-parts .section_header .title-image {
  float: left;
  width: 60%;
  padding-top: .45em;
  z-index: 1;
  padding-left: 0
}

.layout-parts .section_header .title-image .load-wrapper {
  max-width: 16em
}

@media (max-width:1142px) {
  .layout-parts .section_header .title-image .load-wrapper {
    max-width: 223px
  }
}

.layout-parts .section_header .title-image .load-wrapper>a {
  display: block;
  overflow: hidden;
  width: 150px
}

@media screen and (-ms-high-contrast:active),
(-ms-high-contrast:none) {
  .layout-parts .section_header .title-image .load-wrapper>a img {
    height: 2.7em;
    margin: .5em 0
  }
}

@media screen and (-ms-high-contrast:active) and (min-width:1143px),
(-ms-high-contrast:none) and (min-width:1143px) {
  .layout-parts .section_header .title-image .load-wrapper>a img {
    height: 3.2em
  }
}

.layout-parts .section_header .title-image img {
  height: 3.8em
}

@media (min-width:768px) {
  .layout-parts .section_header .title-image {
    padding: .5em 0 .25em
  }
}

@media (max-width:767px) {
  .layout-parts .section_header .title-image {
    min-height: 4em;
    clear: both;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center
  }
}

@media (min-width:1143px) {
  .layout-parts .section_header .title-image {
    width: 22%;
    padding: 1.5em 0 .5em
  }

  .layout-parts .section_header .title-image img {
    height: 4.5em
  }
}

@media (min-width:768px) {
  .layout-parts .section_header .title-image .load-wrapper>a {
    height: 3.75em
  }
}

@media (min-width:1143px) {

  .layout-parts .section_header .title-image,
  .layout-parts .section_header section#navigation {
    min-height: 6.5em
  }

  .layout-parts .section_header .title-image {
    position: absolute;
    padding: 1.2em 0 0;
    width: auto
  }

  .layout-parts .section_header .title-image .load-wrapper>a {
    width: 210px;
    height: 5.1em
  }
}

.layout-parts .sub-menu {
  position: absolute;
  left: 0;
  display: none;
  z-index: 999999;
  background: #fff;
  color: #002873;
  text-align: left;
  box-shadow: 0 3px 10px -6px rgba(0, 0, 0, .5)
}

.layout-parts nav#navigation-main {
  width: 100%;
  color: #fff;
  background: #002873;
  display: inline-block;
  padding-bottom: 5px
}

.layout-parts nav#navigation-main a {
  text-decoration: none;
  color: #fff
}

.layout-parts nav#navigation-main form {
  height: 31px
}

.layout-parts nav#navigation-main ul {
  padding: 0 15px;
  font-weight: 700
}

.layout-parts nav#navigation-main .sub-menu {
  width: 44.5em
}

.layout-parts nav#navigation-main>ul>li>a {
  font-family: Arial, Helvetica, Geneva, Tahoma, sans-serif
}

@media (min-width:1143px) {
  .layout-parts nav#navigation-main {
    display: block;
    padding: 0
  }

  .layout-parts nav#navigation-main form {
    height: auto
  }

  .layout-parts nav#navigation-main>ul {
    position: absolute;
    bottom: -39px;
    left: 0;
    width: 100%;
    padding: 0;
    font-weight: 400
  }

  .layout-parts nav#navigation-main>ul>li {
    display: inline-block;
    position: relative
  }

  .layout-parts nav#navigation-main>ul>li:nth-child(n+6) .sub-menu {
    left: auto;
    right: 0
  }
}

@media (min-width:1143px) and (min-width:2561px) {
  .layout-parts nav#navigation-main>ul>li:nth-child(5) {
    position: initial
  }

  .layout-parts nav#navigation-main>ul>li:nth-child(5) .sub-menu {
    left: auto;
    right: 0
  }
}

@media (min-width:1143px) {
  .layout-parts nav#navigation-main>ul>li>a {
    font-family: Arial, Helvetica, Geneva, Tahoma, sans-serif;
    font-size: 16.8px;
    font-size: 1.4rem;
    padding: .1em .3em;
    line-height: 2em;
    text-align: center
  }

  .layout-parts nav#navigation-main>ul>li a {
    position: relative
  }

  .layout-parts nav#navigation-main>ul>li:hover>.sub-menu,
  .layout-parts nav#navigation-main>ul>li>a {
    display: block
  }

  .layout-parts nav#navigation-main>ul>li:hover+li>a:before,
  .layout-parts nav#navigation-main>ul>li:hover:before,
  .layout-parts nav#navigation-main>ul>li:hover>a:before {
    display: none
  }
}

@media (max-width:1142px) {
  .layout-parts nav#navigation-main>ul li a {
    display: block;
    font-family: Arial, Helvetica, Geneva, Tahoma, sans-serif;
    position: relative;
    padding: 5px 5px 5px 0;
    font-size: 14.4px;
    font-size: 1.2rem;
    height: 31px
  }
}

@media (min-width:2561px) {
  .layout-parts nav#navigation-main>ul>li>a {
    font-size: 1rem
  }
}

.layout-parts nav#navigation-head-sub {
  padding-top: 5px
}

.layout-parts nav#navigation-head-sub .themeworld {
  font-size: 1.2rem;
  padding: 0 10px;
  font-weight: 700
}

.layout-parts nav#navigation-head-sub a {
  text-decoration: none;
  color: #94a6c7
}

.layout-parts .section_quickLinks .qlItem li label strong,
.layout-parts nav#navigation-head-sub span {
  color: #94a6c7
}

.layout-parts nav#navigation-head-sub .item-social {
  float: left;
  width: 50%;
  text-align: center
}

.layout-parts nav#navigation-head-sub>ul {
  background: #002873
}

.layout-parts nav#navigation-head-sub .item-service {
  padding: 5px
}

@media (max-width:1142px) {
  .layout-parts nav#navigation-head-sub {
    font-size: 12px;
    font-size: 1rem
  }

  .layout-parts nav#navigation-head-sub .item-social ul {
    font-size: 2.1em
  }
}

@media (min-width:1143px) {
  .layout-parts nav#navigation-head-sub {
    background: 0 0;
    font-size: 9.6px;
    font-size: .8rem;
    margin-top: 3px
  }

  .layout-parts nav#navigation-head-sub a {
    color: #fff
  }

  .layout-parts nav#navigation-head-sub>ul {
    background: #002873;
    margin-top: -8px;
    position: relative;
    float: right;
    padding: .1em 0;
    max-height: 3.3em
  }

  .layout-parts nav#navigation-head-sub ul li form {
    display: inline-block;
    padding: 0
  }

  .layout-parts nav#navigation-head-sub ul li form button {
    padding: 0;
    font-size: 18px;
    font-size: 1.5rem
  }

  .layout-parts nav#navigation-head-sub ul li form button:hover {
    background: #fff
  }

  .layout-parts nav#navigation-head-sub .item-service {
    padding: 0
  }

  .layout-parts nav#navigation-head-sub .item-social {
    display: none
  }

  .layout-parts nav#navigation-head-sub>ul>li {
    display: inline-block;
    margin: 2px 3px 2px 4px
  }

  .layout-parts nav#navigation-head-sub>ul>li>a {
    padding: 5px
  }

  .layout-parts nav#navigation-head-sub>ul>li:hover {
    z-index: 10001
  }

  .layout-parts nav#navigation-head-sub>ul>li:hover>a {
    background: #fff;
    color: #002873
  }

  .layout-parts nav#navigation-head-sub>ul>li:before {
    content: "";
    display: block;
    width: 1px;
    height: 1.2rem;
    position: absolute;
    top: 1px;
    left: -4px;
    background-color: #607aab
  }

  .layout-parts nav#navigation-head-sub>ul>li.item-social {
    margin: 0 5px 0 7px
  }

  .layout-parts nav#navigation-head-sub>ul>li.item-social:before {
    top: 12px;
    left: -7px
  }

  .layout-parts nav#navigation-head-sub>ul>li:first-child:before {
    display: none
  }

  .layout-parts nav#navigation-head-sub .themeworld {
    font-size: .9rem;
    font-weight: 400;
    padding: 0
  }
}

.layout-parts nav#navigation-head-sub li.item-phone {
  padding: 15px 5px;
  line-height: inherit
}

.layout-parts nav#navigation-head-sub li.item-phone .info {
  font-size: .9em;
  line-height: 1em;
  font-weight: 700
}

.layout-parts nav#navigation-head-sub li.item-phone .hotline-navigation-icon {
  color: #fff;
  font-size: 1.25em;
  background: #001f5a;
  display: inline-block;
  border-radius: 5px;
  padding: 5px 10px;
  margin: 5px 0
}

.layout-parts nav#navigation-head-sub li.item-phone .hotline-navigation-icon:before {
  margin-right: .5em
}

.layout-parts nav#navigation-head-sub li.item-phone .hotline-info {
  display: inline-block;
  font-size: .9rem;
  line-height: 1.5em
}

@media (min-width:1143px) {
  .layout-parts nav#navigation-head-sub li.item-phone {
    display: none
  }
}

.layout-parts .toggle-sidebars,
.layout-parts section#navigation {
  position: relative
}

.layout-parts .toggle-sidebars .toggle-sidebar-wrapper {
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: 10px;
  right: 5px
}

.layout-parts .toggle-sidebars .toggle-sidebar-wrapper>* {
  position: relative;
  width: 200px;
  text-decoration: none;
  display: inline-block
}

.layout-parts .toggle-sidebars .toggle-sidebar-wrapper .phone {
  background: #002873;
  color: #fff;
  width: 1.5em;
  height: 1.5em;
  line-height: 1.5em;
  font-size: 2rem;
  text-align: center;
  border-radius: .2em;
  margin-left: .25em;
}

.layout-parts .toggle-sidebars .open-main-navigation {
  background: #002873;
  color: #fff;
  width: 1.5em;
  height: 1.5em;
  line-height: 1.5em;
  font-size: 2rem;
  text-align: center;
  border-radius: .2em;
  margin-left: .25em
}

.layout-parts .close-main-menu .label,
.layout-parts .section_quickLinks .qlItem li ul,
.layout-parts .toggle-sidebars .open-main-navigation .label {
  display: none
}

@media (min-width:1143px) {
  .layout-parts .toggle-sidebars {
    display: none
  }
}

.layout-parts .close-main-menu {
  background: #002873;
  color: #fff;
  width: 1.5em;
  height: 1.5em;
  line-height: 1.5em;
  font-size: 2rem;
  text-align: center;
  border-radius: .2em;
  margin: 5px 5px 5px auto
}

.layout-parts .close-main-menu:before {
  font-size: .8em;
  font-family: aiduicons;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f129"
}

@media (min-width:1143px) {
  .layout-parts .close-main-menu {
    display: none
  }
}

@media (max-width:1142px) {
  .layout-parts section#navigation {
    background: #002873;
    font-size: 14.4px;
    font-size: 1.2rem;
    position: fixed;
    z-index: 999999;
    right: -87%;
    top: 0;
    height: 100%;
    width: 85%;
    max-width: 330px;
    overflow-x: hidden;
    overflow-y: auto;
    box-shadow: 0 0 2px rgba(0, 0, 0, .4)
  }

  .layout-parts #toggle-navigationMain:checked~section#navigation {
    right: 0
  }

  .layout-parts section#navigation nav#navigation-main a {
    color: #fff
  }
}

@media (min-width:1143px) {
  .layout-parts section#navigation {
    float: left;
    width: 100%;
    padding: 0
  }
}

.layout-parts .block-wrapper-style_trust {
  background: #002873;
  padding: 20px 10px
}

.layout-parts .section_trust .trust {
  color: #fff;
  width: 250px;
  margin: 0 auto 2em
}

/* 10x Footer Fix */
@media (min-width:560px) and (max-width:1142px) {
  .layout-parts .section_trust .trust {
    min-height: 120px;
  }
}

.layout-parts .section_trust .trust:first-child {
  margin: 1em auto 2em
}

.layout-parts .section_trust .trust.trust-pci .icon {
  background-position: 10px 0;
  height: 60px;
  margin: .25em 0 0;
  background-size: 60px
}

.layout-parts .section_trust .trust.trust-ssl .icon {
  text-align: center
}

.layout-parts .section_trust .trust.trust-ssl .icon:before {
  font-size: 4em
}

.layout-parts .section_trust .trust.trust-ngg .icon {
  text-align: right;
  height: 50px;
  width: 80px;
  margin-top: .25em
}

.layout-parts .section_trust .trust.trust-drv .icon {
  background-size: contain;
  background-position: 0 6px;
  height: 70px
}

.layout-parts .section_trust .headline {
  display: block;
  margin: 0 1em .5em 0;
  color: #d0d0d0
}

.layout-parts .section_trust .content {
  display: -ms-flexbox;
  display: flex
}

.layout-parts .section_trust .icon {
  background-repeat: no-repeat;
  display: inline-table;
  width: 80px
}

.layout-parts .section_trust .info {
  width: calc(100% - 70px);
  margin-left: 10px
}

@media (min-width:560px) and (max-width:1142px) {

  .layout-parts .section_trust .trust,
  .layout-parts .section_trust .trust:first-child {
    float: left;
    width: 240px;
    margin: 0 calc((50% - 240px)/ 2);
    padding: 0 0 2em
  }
}

@media (min-width:1143px) {

  .layout-parts .section_trust .list.trust-elements-4 .trust,
  .layout-parts .section_trust .list.trust-elements-4 .trust:first-child {
    width: 25%
  }

  .layout-parts .section_trust .trust,
  .layout-parts .section_trust .trust:first-child {
    float: left;
    width: 20%;
    margin: 0
  }

  .layout-parts .section_trust .trust.trust-ssl .icon,
  .layout-parts .section_trust .trust:first-child.trust-ssl .icon {
    width: 50px
  }

  .layout-parts .section_trust .content {
    width: 100%;
    padding: 0 20px 0 0
  }

  .layout-parts .section_trust .info {
    width: calc(100% - 90px)
  }
}

.layout-parts .block-wrapper-style_quickLinks {
  background: #002873;
  text-align: center;
  font-size: 1.4em
}

.layout-parts .section_quickLinks {
  color: #94a6c7;
  padding-top: .5em
}

.layout-parts .section_quickLinks .qlItem li>strong {
  padding: .7em 0 .6em;
  display: none
}

.layout-parts .section_quickLinks .social.qlItem {
  margin: 2em 0
}

.layout-parts .section_quickLinks .social.qlItem .headline {
  font-size: 1.25rem
}

.layout-parts .section_quickLinks .social.qlItem li:not(.headline) {
  display: inline-block
}

.layout-parts .section_quickLinks .social.qlItem .social-element {
  text-decoration: none;
  display: inline-block;
  width: 2em;
  height: 2em;
  text-indent: -9999em;
  margin: 0 .25em;
  background-size: contain
}

@media (min-width:560px) {
  .layout-parts .section_quickLinks .social.qlItem {
    width: 100%
  }

  .layout-parts .section_quickLinks .social.qlItem .headline {
    font-size: 1.4rem
  }

  .layout-parts .section_quickLinks .social.qlItem .social-element {
    width: 3em;
    height: 3em;
    margin: 0 .5em
  }
}

@media (min-width:1143px) {
  .layout-parts .section_quickLinks .social.qlItem {
    width: 25%;
    margin: .5em 0 0;
    text-align: left
  }

  .layout-parts .section_quickLinks .social.qlItem .social-element {
    width: 1.5em;
    height: 1.5em;
    margin: 0 .25em
  }
}

.layout-parts .section_quickLinks .qlItem .quicklinks-tab-box:checked~li label:after {
  font-family: aiduicons;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f117";
  color: #94a6c7;
  margin-left: 3px
}

.layout-parts .section_quickLinks .qlItem .quicklinks-tab-box:not(:checked)~li label:after {
  font-family: aiduicons;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f10a"
}

.layout-parts .section_quickLinks .qlItem li label {
  display: block;
  font-weight: 700;
  margin-bottom: .5rem
}

.layout-parts .section_quickLinks .qlItem li ul li form button {
  background: 0 0;
  border: 0;
  padding: 0;
  font-size: 1em;
  cursor: pointer;
  color: #94a6c7;
  text-align: center
}

.layout-parts .section_quickLinks .qlItem li ul li form button:hover {
  text-decoration: underline
}

.layout-parts .section_quickLinks .qlItem li ul li form button:focus {
  outline: 0
}

@media (min-width:470px) {
  .layout-parts .section_quickLinks .qlItem li label {
    display: none
  }

  .layout-parts .section_quickLinks .qlItem li label:after {
    content: ''
  }

  .layout-parts .section_quickLinks .qlItem li ul,
  .layout-parts .section_quickLinks .qlItem li>strong {
    display: block
  }
}

@media (min-width:1143px) {

  .layout-parts .section_quickLinks .qlItem li li,
  .layout-parts .section_quickLinks .qlItem li ul li form button,
  .layout-parts .section_quickLinks .qlItem li>strong {
    text-align: left
  }
}

.layout-parts .section_quickLinks .qlItem>li:nth-of-type(1) {
  padding: .3em 0
}

.layout-parts .section_quickLinks .qlItem:last-child>li:nth-of-type(1) {
  border-bottom: none
}

@media (min-width:560px) {
  .layout-parts .section_quickLinks .qlItem {
    margin: .5em 0;
    width: 50%;
    /* 10x Footer Fix */
    min-height: 250px;
    float: left;
    padding: 0 .5em 0 0
  }

  .layout-parts .section_quickLinks .qlItem>li:nth-of-type(1) {
    border-bottom: none
  }
}

@media (min-width:1143px) {
  .layout-parts .section_quickLinks .qlItem {
    width: 25%;
  }

  .layout-parts .section_quickLinks .social.qlItem {
    /* 10x Footer Fix */
    min-height: auto;
  }
}

.layout-parts .block-wrapper-style_copy {
  background: #002873
}

.layout-parts .section_copy {
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  color: #fff;
  font-size: 9.6px;
  font-size: .8rem
}

.layout-parts .section_copy a {
  color: #fff
}

@media (min-width:470px) {
  .layout-parts .section_copy .imprint {
    display: none
  }
}